/*
Theme Name:   Tuscany Services
Description:  Tuscany Services - Painting and Decorating Melbourne
Template:     renovate
Version:      1.0
Text Domain:  renovate
*/

/** MODIFICHE SITO*/

/*** DIMENSIONI FONT HEADER**/
.sfmenu, .sf-menu li a, .sf-menu li a:visited {
    font-family: 'Raleway';
    font-size: 14px;
    font-weight: 600;
    line-height: 24px;
    color: #444444;
    padding: 12px 0 12px 26px;
    border: none;
}
.box-header-2{text-align:left !important; font-size: 22px; line-height: 34px; font-family: 'Raleway'; margin: 0;padding: 0;color: #000;font-weight: 600;letter-spacing: 1px;}
.box-header-2:after {
    display: block;
    content: "";
    background: #f4bc16;
    width: 40px;
    height: 2px;
    margin-top: 13px;
}